\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "William Byrd"
	poet = \markup \column { "Thomas Churchyard" }
%	poet = "Geoffrey Whitney (c. 1548-c. 1601)"
        copyright = "© Serpent Publications 2007 www.laymusic.org"
	tagline = "Transcribed on March 16, 2007"
	footnotes = ""
	title = "The eagle's force"
%	book = \markup{From \italic{Songs of sundrie natures, 1589}}
	book = "Songs of sundrie natures, 1589"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
\version "2.17.97"
voicedefault =  {
\set Staff.autoBeaming = ##f

%\override Staff.VerticalAxisGroup.minimum-Y-extent = #'(-4 . 4)

\accidentalStyle forget

\override NoteHead.style = #'baroque

%\set Staff.melismaBusyProperties = #'(melismaBusy)

\set Staff.midiInstrument = "oboe"

%\set Score.defaultBarType = "-"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\set suggestAccidentals = ##t

\override Staff.TimeSignature.style = #'C
\override Slur.transparent = ##t
\time 4/4
\key d \minor % %MIDI nobarlines

}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: cantusnotes.ly
cantusnotes = {
   r2   d'2    f'4.    g'8    a'2    r4   a'4    g'4    e'4    % 2
   g'2    f'4    d'4    e'2    r4   d'4    a'2.    bes'4    c''4    g'4    a'2  
  % 3
   e'2    f'2    g'4    e'2    d'4      cis'1 ^"A"   r2 r4   d'4    f'4    g'4    
a'2    % 4
   r2   d''2    c''4    a'4    bes'4    a'8    g'8    f'2    r4   g'4    a'4    
g'8    f'8    e'4    g'4    % 5
   c''4    bes'8    a'8    g'2      a'2 ^"B"   r4   a'4    g'2    f'2    e'2    
e'4    f'2    % 6
   g'4    a'2    r4   a'2    g'8    f'8    e'4    f'2    e'8    d'8      cis'!2 
^"C"   d'2    % 7
   f'2    g'2    a'2    r2 r4   e'4    c'4.    d'8    e'4    c'4    g'2    % 8
   r4   g'4    d'4.    e'8    f'4    d'4    a'2.    g'8    f'8    e'2      
fis'2 ^"D"   r4   f'!4    % 1r
\visiblebar
   \repeat volta 2 {   a'2.    g'4    fis'4    g'4    f'4    f'4    g'2    d'2  
  d'4    d'4    cis'4    c'4    d'2    bes2    % 2r
   a2    r4   a'4    g'4    g'4    a'1    f'2      e'1 ^"E"   % 3r
   r1   r4   d'4    e'4    f'4    g'4    a'4    bes'2    a'2    g'4    f'4    
% 4r
   e'2    r2 r4   e'4    f'4    g'4    a'4    bes'4    c''2    a'2    f'4    e'4  
  % 5r
   d'4    f'2    e'4    f'2    r4   c'4    d'4    e'4    f'4    g'4    a'2    
f'2    % 6r
   bes'4    a'4    d'2    f'4    e'4    d'4    g'4.    f'8    e'8    d'8    e'4 
   e'4    
\visiblebar
} \alternative{{   fis'2    r4   f'!4    \seerepeat } {   fis'1 ^\fermata   
       }
}
\endbar

}

cantuswords = \lyricmode {
The Ea --  gle's force sub-  dues each 
Bird that  _  flies: What me --  tal can re --  sist,  
re-  sist the flam-  ing fire? Doth not the Sun  
daz-  zle the clear-  est  _  eyes, the clear --  est _ eyes, the  
clear-  est  _   _  eyes? And melt the ice, and make  
the frost re -- _ _ tire? re -- _ _ tire? Who  
can with-  stand a puis-  sant King's de-  sire,  
a puis-  sant King's de-  sire, de -- _ _ sire? The  
stiff-  est stones are pierc-  ed through with tools, are pierc-  ed through with  
tools, are pierc-  ed through with tools:  
the wis-  est are with Prin-  ces made but  
fools.  The wis-  est are with Prin-  ces made but  
fools, made but fools.  The wis-  est are with Prin-  ces  
made but fools, made but fools, made  _   _   _   _  but fools. The | fools.  
}
\header {instrument = "Cantus Primus"}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
	\addlyrics {\cantuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
	}
\midi {
    \tempo 2 = 80
    }

}


