\documentclass[12pt,letterpaper]{memoir}
\usepackage[latin1]{inputenc}
\usepackage[letterpaper,dvips,width=7in,tmargin=1in,bmargin=1in]{geometry}
\usepackage[dvips]{graphicx}
\newcommand{\betweenLilyPondSystem}[1]{\linebreak}
\makepagestyle{songs}
\makeevenfoot{songs}{\copyright 2006 Serpent Publications}{www.laymusic.org}{Printed on: \today}
\makeoddfoot{songs}{\copyright 2006 Serpent Publications}{www.laymusic.org}{Printed on: \today}
\begin{document}
\newcommand{\composer}[1]{\begin{flushright}{\textsl{#1}}\end{flushright}}
\newcommand{\lilytitle}[2]{\begin{center}{\LARGE{\textbf{#1}}\\\Large{#2}}\end{center}}
\pagestyle{songs}
\newcommand{\lilycontentsline}[1]{\addcontentsline{toc}{section}{#1}}
\lilycontentsline{The Eagle's Force.}

\lilypondfile[noindent, staffsize=11]{./cantus-incipit.ly}

\lilypondfile[staffsize=20]{cantus.ly}
\footnotetext[1]{}
\clearpage

\lilypondfile[noindent, staffsize=11]{./altus-incipit.ly}

\lilypondfile[staffsize=20]{altus.ly}
\footnotetext[1]{}
\clearpage

\lilypondfile[noindent, staffsize=11]{./bassus-incipit.ly}

\lilypondfile[staffsize=20]{bassus.ly}
\footnotetext[1]{}
\clearpage
\end{document}
