\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "William Byrd"
	poet = \markup \column { "Thomas Churchyard" }
%	poet = "Geoffrey Whitney (c. 1548-c. 1601)"
        copyright = "© Serpent Publications 2007 www.laymusic.org"
	tagline = "Transcribed on March 16, 2007"
	footnotes = ""
	title = "The eagle's force"
%	book = \markup{From \italic{Songs of sundrie natures, 1589}}
	book = "Songs of sundrie natures, 1589"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "Bassus"}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: voicedefault.ly
\version "2.17.97"
voicedefault =  {
\set Staff.autoBeaming = ##f

%\override Staff.VerticalAxisGroup.minimum-Y-extent = #'(-4 . 4)

\accidentalStyle forget

\override NoteHead.style = #'baroque

%\set Staff.melismaBusyProperties = #'(melismaBusy)

\set Staff.midiInstrument = "oboe"

%\set Score.defaultBarType = "-"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\set suggestAccidentals = ##t

\override Staff.TimeSignature.style = #'C
\override Slur.transparent = ##t
\time 4/4
\key d \minor % %MIDI nobarlines

}
% expanding: words.ly
cantuswords = \lyricmode {
The Ea-  gle's force sub-  dues each 
Bird that  _  flies: What me-  tal can re-  sist,  
re-  sist the flam-  ing fire? Doth not the Sun  
daz-  zle the clear-  est  _  eyes, the clear-  est _ eyes, the  
clear-  est  _   _  eyes? And melt the ice, and make  
the frost re -  - tire? re -  - tire? Who  
can with-  stand a puis-  sant King's de-  sire,  
a puis-  sant King's de-  sire, d -  - sire? The  
stiff-  est stones are pierc-  ed through with tools, are pierc-  ed through with  
tools, are pierc-  ed through with tools:  
the wis-  est are with Prin-  ces made but  
fools.  The wis-  est are with Prin-  ces made but  
fools, made but fools.  The wis-  est are with Prin-  ces  
made but fools, made but fools, made  _   _   _   _  but fools. The | fools.  
}
altuswords = \lyricmode {
The Ea-  gle's force sub-  dues each Bird 
that flies, each bird that flies: what me-  tal can  
re-  sist the flam-  ing fire? Doth not the Sun daz-  zle the  
clear-  est  _   _   _  eyes, the clear-  est  _  eyes, the clear-  est  _    
 _   _   _  eyes? and melt the ice, and  
make the frost re -  tire? re -  - tire?  
Who can with-  stand a puis-  sant King's de-  sire, a  
puis-  sant King's de-  sire, de -  - -  - sire?   
The stiff-  est stones are pierc-  ed through with tools, are pierc-  ed   
through with tools, are pierc-  ed through with tools: The  
wis-  est are with Prin-  ces made but fools, are with Prin-  ces made  
but fools.  The wis-  est are with Prin-  ces  
made but fools.  The wis-  est are with Prin-  ces made but  
fools, made but fools, made  _   _   _   _   _  but fools.  | fools.  
}
bassuswords = \lyricmode {
The Ea-  gle's force sub-   
dues each Bird that flies: what me-  tal can re  
sist the flam-  ing fire? Doth not the Sun daz-  zle the  
clear-  est  _  eyes, daz-  zle the clear-  est eyes? and melt the ice, and  
make the frost re- _  tire? re-  tire? Who can  
with-  stand a puis-  sant King's de-  sire, a puis-  sant King's de-  
sire, a puis-  sant King's de-  sire, de-  sire? The  
stiff-  est stones are pierc-  ed through with tools, are   
pierc-  ed through with tools, with  _   _   _   _   _  tools: The  
wis-  est are with Prin-  ces made but  _  fools, The wis-  est  
are with Prin-  ces made but fools.  The  
wis-  est are with Prin-  ces made but fools, made but fools,  
made but fools. The | fools.  
}
% expanding: bassusnotes.ly
bassusnotes = {
 \key d \minor 
\clef "G_8"
 % 1
   r1   d2    f4.    g8    a2    r4   c'4    % 2
   bes4    g4    bes2    a2    d2    r4   d4    d'4    d'4    c'2    a2    % 3
   c'2    f2    c'2.    d'4      a2 ^"A"   r4   a4    d'4    e'4    f'2    bes2 
   a4    f4    % 4
   g4    a4    bes2    a2    d'1    c'2    a2    c'1    % 5
   c'2      f2 ^"B"   r4   f4    c2    d2    a2    r4   a4    % 6
   bes2    c'4    d'2    c'8    bes8    a1    d2      a2 ^"C"   g4    bes2    
% 7
   a4    bes4    g4    f4.    g8    a4    f4    c'2    r4   e4    c4.    d8    
e4    c4    % 8
   g2    r4   g4    d4.    e8    f4    d4    a2    a2      d2 ^"D"   r4   d'4   
 % 1r
\visiblebar
   \repeat volta 2 {   f'2.    e'4    d'1    r4   g4    fis4    f4    g2    e2  
  d2    r4   d'4    % 2r
   cis'4    cis'!4    d'2    bes2    a4    f4.    e8    d4.    e8    f8    g8   
   a2 ^"E"   r4   a4    % 3r
   bes4    g4    a4    bes4    c'4    f4    c'2.    bes8    a8    g2    r4   d4 
   e4    f4    % 4r
   g4    a4    bes2    a2    a4    g4    f1    r2   f2    % 5r
   g4    a4    bes4    c'4    d'2    c'2    bes4    a4    d2    f4    e4    d2  
  % 6r
   r1   bes1    a1    
\visiblebar
 } 
 \alternative{
   {  d2    r4   d'4    \visiblebar } 
   {   d1 ^\fermata         }
 }
 \endbar
}
bassuswords = \lyricmode {
The Ea-  gle's force sub-   
dues each Bird that flies:  what me-  tal can re  
sist the flam-  ing fire? Doth not the Sun daz-  zle the  
clear-  est  _  eyes, daz-  zle the clear-  est eyes? and melt the ice, and  
make the frost re -  tire? re  tire? Who can  
with-  stand a puis-  sant King's de-  sire, a puis-  sant King's de-  
sire, a puis-  sant King's de-  sire, de-  sire? The  
stiff-  est stones are pierc-  ed through with tools, are   
pierc-  ed through with tools, with  _   _   _   _   _  tools: The  
wis-  est are with Prin-  ces made but  _  fools, The wis-  est  
are with Prin-  ces made but fools.  The  
wis-  est are with Prin-  ces made but fools, made but fools,  
made but fools. The | fools.  
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \bassusnotes
	}
	\addlyrics {\bassuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
	}
  
  \midi {
    \tempo 2 = 120
    }


}


